/**
 * 0.RESET 
 */

@import "reset.css";

/**
 * 1.GLOBAL
 */

 
 @font-face{
    font-family : "Interstate-Regular";
    src: url('../fonts/interstateRegular.eot');
    src :url('../fonts/interstateRegulard41d.eot?#iefix') format('embedded-opentype'), 
        url(../fonts/interstateRegular.ttf);
}
 @font-face{
    font-family : "AtariBaby-Bold";
    src : url(../fonts/ataribaby_bold.ttf);
}
 
em {
    font-style: italic;
}
 
body {
     
    font-family: Arial;
    font-size:12px;
     
}

.tablette{
    display:none;    
}

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #063752;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #063752;
  text-decoration: none;
}

ul.secondary {
  background: #063752;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

strong{
    font-weight:bold;
}


/**
 * FOOTER
 */

#footer_first {
    background: #063752;
    color: white;
    width: 98%;
    padding: 1%;
    position: absolute;
    z-index: 10;
    bottom: 10%;
    left: 0;
}
#footer_first li a {
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}


#footer_first li.leaf {
    padding: 7px 9px 0;
}

#footer_first li.cnam {
    padding: 5px 10px 0;
}
#footer_first li.facebookLike {
    padding: 2px 10px 0 10px;
}
#footer_first li.twitterLike {
    padding: 2px 0px 0 6px;
    width: 100px;
}

#footer_first li.pictoSocial {
    padding:0 10px 0 0;
}

#footer_first li.flikrPicto {
    padding:6px 0 0 0;
}

#footer_first li {
    float:left;
    list-style: none;
}

#footer_first .pipe {
    float:left;
    color:#fff;
    padding: 6px 0 0 0;
}

#footer_first li a.fbFooter {
    display:block;
    width:11px;
    height:23px;
    background:url(../images/footerFacebook.png) no-repeat;
    text-decoration: none;
}
#footer_first li a.fbFooter:hover {
    background:url(../images/footerFacebookHover.png) no-repeat;
    text-decoration: none;
}

#footer_first li a.twitterFooter {
    display:block;
    width:30px;
    height:21px;
    background:url(../images/footerTwitter.png) no-repeat;
    text-decoration: none;
}
#footer_first li a.twitterFooter:hover {
    background:url(../images/footerTwitterHover.png) no-repeat;
    text-decoration: none;
}
#footer_first li a.flikrFooter {
    display:block;
    width:22px;
    height:10px;
    background:url(../images/footerFlikr.png) no-repeat;
    text-decoration: none;
}
#footer_first li a.flikrFooter:hover {
    background:url(../images/footerFlikrHover.png) no-repeat;
    text-decoration: none;
}

#footer {
  clear: both;
  position: relative;
  /*background: green;*/
  width: 100%;
  height:auto;
}

#footer li {
    list-style: none;
}

#footer #leftRobot {
    position: relative;
    margin: 0 0 0 -25%;
    width: 42.05%;
    float: left;
    z-index: 0;
}
#footer #leftRobot img {
    width: 100%;
    height: auto;
    float: left;
}
#footer #rightRobot {
    position: relative;
    margin: 0 -15% 0 0;
    width: 22.56%;
    float: right;
    z-index: 0;
}
#footer #rightRobot img {
    width: 100%;
    height: auto;
    float: right;
}



/**
*
* GENERAL
**/

.clear{
    clear:both;
}

a {
    color:#f65d00;
    text-decoration: none;
}

#mainWrapper {
    
    margin:-30% 0 0 0;
    float:left;
    position:relative;
    z-index: 100;
    width:100%;
    
}

#container {
    position: relative;
    z-index:10;
    width:975px;
    margin:0 auto;
}

#main {
    margin: 0 auto;
    z-index: 10;
    background: white;
    width: 70%;
    padding: 2% 1% 2% 1%;
    /*padding: 2%;*/
    float: left;
    position: relative;
}

#imgBackground {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
}

/*.rslides li {
    width:100%;
}
.rslides img {
    width:100%;
    height:auto;
}*/

.rslides .bandeau {
    background: url(../images/bandeau.png) repeat;
    position: absolute;
    bottom: 0px; /*positionnement chrome*/
    left :0;
    width: 100%;
    text-transform: uppercase;
}

.rslides .bandeau .innerblock {
    margin:2%;
}

.rslides .bandeau .legende {
    font-size: 11px;
    color:#fff;
}
.rslides .bandeau .copyright {
    font-size: 10px;
    color:#f65d00;
}

.rslides .bandeau .titre {
font-size: 18px;
color: white;
 font-family : "AtariBaby-Bold"; 
 margin-bottom: 10px;
}

.rslides .bandeau .more {
    font-family : "Interstate-Regular";
}


 
/**
    MENU GAUCHE
**/
 

#sidebar-first .btnMenuResponsive {
    display:none;
}
#sidebar-first {
    float: left;
    width: 26%;
    margin: 0 2% 0 0;
}

#sidebar-first #block-mtlfirstlevelnav-nav-first-level {
    /*width:254px;*/
}
#sidebar-first #block-mtlfirstlevelnav-nav-first-level a {
    color:#fff;
    font-family: 'Interstate-Regular';
    font-weight: normal;
}
#sidebar-first #block-mtlfirstlevelnav-nav-first-level .topMenu {
    background: url(../images/top_menu.png) no-repeat right top;
    /*width:254px;*/
    height:22px;
}
#sidebar-first #first_level_menu {
    background:#063752;
    padding: 0 20px 20px;
}

#sidebar-first #first_level_menu ul li {
    list-style: none;
}

#sidebar-first #first_level_menu ul.menu a {
    font-size:18px;
    text-transform: uppercase;
}
#sidebar-first #first_level_menu ul.menu a.active, #sidebar-first #first_level_menu ul.menu a:hover {
    color:#f65d00;
}
#sidebar-first #first_level_menu ul.menu li.first {
    padding:0 0 10px 0;
}

#sidebar-first #first_level_menu ul.menu li {
    padding:10px 0;
    display: block;
}
#sidebar-first #first_level_menu ul.menu li a {
    line-height: 1.4;
}
#sidebar-first #first_level_menu ul.menu li span.arrow {
    color:#00f6e5;
    font-family: 'Interstate-Regular';
    bottom: 2px;
    position: relative;
}
#sidebar-first #first_level_menu ul.menu ul.level-2 li {
    padding: 0 0 5px 0;
}
#sidebar-first #first_level_menu ul.menu ul.level-2 a {
    font-size:14px;
    text-transform:none;
    font-family: Arial;
}

#sidebar-first #first_level_menu ul.menu ul.level-3 a {
    font-size:12px;
    text-transform:none;
    font-family: Arial;
}

#sidebar-first #first_level_menu ul.level-1 ul {
    margin: 5px 0px 0px 5px;
    /*margin:0 0 0 5px;*/
}

#sidebar-first #first_level_menu ul.menu li span.arrowResp {
    display:none;
}

/**
    FIN MENU GAUCHE
**/

/* GMAP */

#gMapFrame {
    width:100%;
    /*min-height:10%;*/
    /*height:auto;*/
}

/* FIN GMAP */


/**
 * HEADER
 */

 #header {
     width:100%;
/*     position: relative;
     float:left;*/
 }
 #header #left {
     width:75%;
     height:auto;
     float:left;
     z-index: 0;
 }
 #header #right {
     width:25%;
     height:auto;
     float:left;
     z-index: 0;
 }
 #header #left img {
     width:100%;
     height:auto;
 }
 #header #right img {
     width:100%;
     height:auto;
 }
 
/**
 * FIN HEADER
 */


/**
*
* BREADCRUMB
**/
.breadcrumb {
    float:left;
    width:90%;
    padding: 0 1%;
}
.breadcrumb a, .breadcrumb {
    font-size:11px;
    color:#696969;
    margin: 0 0 10px 0;
    padding-bottom: 0;
}

/**
*
* FIN BREADCRUMB
**/


/**
* HOME PAGE
*/

.node-type-accueil  #main{
    background: none;
    padding:0;
}

.node-type-accueil .externalborder {
width: 97%;
float: left;
padding: 1.5%;
background-color: white;
}


.node-type-accueil  #main .diaporama-wrapper{
/*background: white;*/
/*margin:1.5% ;*/
overflow: hidden;
/*float: left;*/
width:100%;
}

.picture-wrapper {
    float:left;
}

 #main .diaporama-wrapper{
position: relative;
float:left;
width:100%;
height:100%;
}

 .diaporama-wrapper .controls .prev,  .diaporama-wrapper .controls .next{
width:41px;
height:41px;
position:absolute;
}
 .diaporama-wrapper .controls .prev:hover,  .diaporama-wrapper .controls .next:hover{
opacity:0.8;
 -moz-opacity : 0.8; 
 -ms-filter: "alpha(opacity=80)"; 
}

 .diaporama-wrapper .controls .prev{
background: url(../images/arrow-left.png) repeat;
left:0px;
top:50%;
}

.diaporama-wrapper .controls .next{
background: url(../images/arrow-right.png) repeat;
right:0px;
top:50%;
}

.node-type-accueil .diaporama-wrapper .controls .prev{
background: url(../images/arrow-left.png) repeat;
left:0px;
top:50%;
}

 .node-type-accueil .diaporama-wrapper .controls .next{
background: url(../images/arrow-right.png) repeat;
right:0px;
top:50%;
}

.node-type-accueil ul.rslides {
/*  border:10px solid white;  */
/*    float:left;*/
}

.home_mav  li a{
   float:left;
   display:block;
   width: 49.5%;
}
.home_mav  li.first a{
margin-right: 0.5%;
}

.home_mav  li.second a{
margin-left: 0.5%;
}
.home_mav  img, .picture-wrapper img{
    width:100%;
}

.home_mav.blocs_images figure{
position:relative;    
}
.home_mav.blocs_images figcaption{
background: url(../images/bandeau.png) repeat;
position: absolute;
bottom: 2px;
left :0;
width: 96%;
padding: 2%;
text-transform: uppercase;
font-size:12px;
text-align: center;
}

.home_mav.blocs_images a{
       font-family: 'Interstate-Regular';
color : white;
}
.home_mav.blocs_images a:hover{
color : #F65D00;
}

/* -------------------Boutons de la home -------------------- */
.home_mav {
    margin-top:10px;
}

.home_mav.blocs_buttons a{
    height:45px;
    display:block;
    overflow:hidden;
    background-image: url('../images/buttonHome_bg.png');
     background-repeat:repeat;
}

.home_mav.blocs_buttons li a .mainZone{        
    line-height: 44px;
    text-align: center;
}
.home_mav.blocs_buttons li a div.mainZoneElement{        
    display: inline-block;
}

.home_mav.blocs_buttons li a .icone{
    width:26px;
}
.home_mav.blocs_buttons li.first a .icone{
    background-image: url('../images/icon_ressources.png');
    background-position: 0px -2px;
    background-repeat: no-repeat;
}
.home_mav.blocs_buttons li.first  a:hover .icone{
    background-position: 0px -47px;
}
.home_mav.blocs_buttons li.second  a:hover .icone{
    background-position: 0px -47px;
}

.home_mav.blocs_buttons li.second a .icone{
    background-image: url('../images/icon_ensavoirplus.png');
    background-position: 0px -2px;

}

.home_mav.blocs_buttons li  a .label{
    font-family:AtariBaby-Bold;
    color:#508198;
    text-transform: uppercase;
}

.home_mav.blocs_buttons li  a:hover .label{
    color:#F65D00;
}


/**
* PAGES
*/

#block-print-print-links {
    float:right;
}

#main h1 {
    font-size:30px;
    color:#508198;
    text-transform: uppercase;
    font-family: AtariBaby-Bold;
    margin:2px 0 5px 0;
    padding: 0 1%;
    line-height: 37px;
}

#main .surtitre {
    font-family: Interstate-Regular;
    font-size: 14px;
    color:#d8580a;
    text-transform: uppercase;
    padding: 0 1%;
}

#main h2.soustitre {
    font-family: Interstate-Regular;
    font-size: 16px;
    color:#508198;
    text-transform: uppercase;
    padding: 0 1%;
}

#main .zoneEditoriale {
    margin:5px 0 30px 0;
    color:#373737;
    font-size: 12px;
}
#main .zoneEditoriale h3 {
    padding: 0 1%;
    font-family:Interstate-Regular;
    font-size:20px;
    line-height: 1.3;
    color:#063752
}
#main .zoneEditoriale .videos {
    margin:20px 0 0 0;
    float:left;
    width:100%;
}
#main .zoneEditoriale .videos li {
    margin:0 0 20px 0;
}
#main .zoneEditoriale .videos .videoEmbed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
#main .zoneEditoriale .videos .videoEmbed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#main .zoneEditoriale .videos .prevPicture {
    position:relative;
    width:100%;
}
#main .zoneEditoriale .videos .prevPicture img {
    width:100%;
    height:auto;
}
#main .zoneEditoriale .videos .prevPicture .btnPlay {
    display: block;
    width:54px;
    height:54px;
    background: url(../images/btn_play.png) no-repeat;
    position:absolute;
    bottom:25%;
    left:5%;
}
#main .zoneEditoriale .videos .bandeau {
    background: url(../images/bandeau.png) repeat;
    position: absolute;
    bottom: 0;
    width: 96%;
    padding: 2%;
}

#main .zoneEditoriale .videos .bandeau .legende {
    font-size: 16px;
    color:#fff;
}
#main .zoneEditoriale .videos .bandeau .copyright {
    font-size: 14px;
    color:#f65d00;
}

#main .zoneEditoriale p, #mail .zoneEditoriale .richtext {
    line-height: 1.5;
}

a.backToList{
margin-top: 15px;
display: block;
float: left;
}

a.backToList:hover{
text-decoration:underline;
}

#main .addthis_toolbox {
    float:right;
    margin:15px 0 15px 0;
}
#main .addthis_toolbox .addthis_button_tweet {
    width: 90px;
}
#main .addthis_toolbox .at300b {
    padding:0 10px 0 0;
} 
#main .addthis_toolbox .addthis_button_flickr_follow, 
#main .addthis_toolbox .addthis_button_compact {
    padding:2px 10px 2px 0;
}

#main .addthis_toolbox .addthis_button_compact {
    padding:2px 0 2px;
}
/**
* FIN PAGES
*/


/* VUES */

#main h1.vue {
    font-family: Interstate-Regular;
    font-size:20px;
    color:#d8580a;
    padding: 0 1%;
}

section.vue {
margin-top: 20px;
}

.vue article {
    margin:0 0 25px 0;
}

.vue article p.date {
    font-size: 14px;
    color:#373737;
    font-weight: bold;
    margin:0 0 5px 0;
    padding: 0 1%;
}
.vue article h2.titre {
    font-family: AtariBaby-bold;
    font-size:14px;
    color:#508198;
    text-transform: uppercase;
    margin: 0 0 7px 0;
    padding: 0 1%;
}
.vue article a.more {
    text-transform: uppercase;
    padding: 0 1%;
    font-size: 10px;
}
.vue article a.more:hover {
    text-decoration: underline;
}
.vue article a.more .toright {
    color:#373737;
}
.richtext {
    margin:0 0 10px 0;
    color:#373737;
    padding: 0 1%;
}

.richtext a:hover {
    text-decoration: underline;
}

#partenaires .picture {
    float: left;
    margin: 0 10% 0 1%;
    width: 19%;
}
#partenaires .picture img {
    width:100%;
    height:auto;
}
#partenaires .infos {
    float:left;
    width:70%;
}

/* 
    BOUTIQUE 
*/

#boutique .produit{
    position:relative;
    float :left;
    margin: 0 7px 7px 0;
}
#boutique .produit a, #boutique .produit a img{
    float :left;
    width:100%;
    height:auto;
}
#boutique .produit{
    position:relative;
    float :left;
    margin: 0 1.6% 10px 0;
}



#boutique .produit figcaption{
    position:absolute;
    top:0;
    background: url(../images/bandeau.png) repeat;
    height:100%;
    width:100%;
    display:none;
}

#boutique .produit figcaption .innerbox{
     margin:20px 12px;
}

#boutique .produit figcaption .titre{
    color:#fff;
    font-family : "AtariBaby-Bold";
    font-size:18px;   
    text-transform: uppercase;
    margin-bottom: 10px;
}

#boutique .produit figcaption .editeur{
    color:#fff;
    font-family : "Interstate-Regular";
    font-size:12px;   
    margin-bottom: 6px;
}

#boutique .produit figcaption .prix{
    color:#f65D00;
    font-family : "Interstate-Regular";
    font-size:12px;  
    margin-bottom: 6px;
}


#boutique .produit a:hover figcaption{
    display:block;
}


#block-views-conferences-block {
    margin:25px 0 0 0;
}



/* FIN VUES */

/* SITEMAP */

#site-map {
    float:left;
}

#site-map h2 {
    font-family: Interstate-Regular;
    font-size: 14px;
    color: #D8580A;
    text-transform: uppercase;
    padding: 0 1%;
    line-height: 1.5;
}
#site-map a {
    padding: 0 1%;
    font-family: Interstate-Regular;
    font-size: 12px;
    line-height: 1.5;
    color:#373737;
}

#site-map a:hover {
    
    color:#D8580A;
    
}
/* FIN SITEMAP */


@media screen and (max-width: 1536px) {
  
    
    #footer #leftRobot {
        position: relative;
        margin: 0;
        width: 42.05%;
        float: left;
    }
    #footer #rightRobot {
        position: relative;
        margin: 0;
        width: 22.56%;
        float: right;
    }
    
}

#boutique .produit {
    width:23.4%;
}

#boutique .produit.first {
    width:48.4%;
}

#boutique .produit img {
    width:100%;
}

.summary{
    font-size: 14px;
    line-height: 16px;
    padding-left: 1%;
    margin-bottom: 5px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  @media   screen and (max-width: 1024px) and (min-width: 641px) {
      #container {
        position: relative;
        z-index: 10;
        width: 100%;
        margin: 0 auto;
    }


    #footer_first  {
    /*    background-color: #ccc;*/
    }

    #footer_first ul {
    height: 20px;
    }

    .tablette{
        display: block;
    }

    #footer_first ul.main {
    /*width: 800px;*/
    margin: 0 auto;
    }

    #footer_first ul.reseaux{
    width: 350px;
    margin: 0 auto;
    }
    Matched CSS Rules


    #footer_first ul {
    height: 20px;
    }

    #footer_first li.cnam {
    margin-left: 10%;
    }
}

  @media  screen and (max-width: 640px) {
      
        body{    
            background-color:#063752;
        }


        #container {
            position: relative;
            z-index: 10;
            width: 100%;
            margin: 0 auto;
        }

        #sidebar-first {
            width:100%;
            clear:both;
        }

        #main {
            width:98%
        }


        #sidebar-first .btnMenuResponsive {
            cursor: pointer;
        }

        #sidebar-first #block-mtlfirstlevelnav-nav-first-level .topMenu {
            display:none;
        }

        #sidebar-first {
            width:100%;
            margin:0 0 22px 0;
        }
        #sidebar-first #first_level_menu {
            width:100%;
            padding:0;
        }
        #sidebar-first #first_level_menu li {
            margin:0;
        }
        #sidebar-first .btnMenuResponsive {
            display:block;
            width:98%;
            height:auto;
            margin: 0 auto;
        }
        #sidebar-first .btnMenuResponsive img {
            width:100%;
            height:auto;
            float:left;
        }

        #sidebar-first #first_level_menu ul.menu a.active, #sidebar-first #first_level_menu ul.menu a:hover {
            color:#fff;
            background: #367598;
            display:block;
        }

        #sidebar-first #block-mtlfirstlevelnav-nav-first-level a, #sidebar-first #first_level_menu ul.menu a {
            font-family: Arial;
            font-size:17px;
            text-transform: none;
        }
        #sidebar-first #first_level_menu ul.menu ul.level-2 a {
            font-size: 14px;
        }
        #sidebar-first #first_level_menu ul li {
            border-bottom:1px solid #46687b;
        }

        #sidebar-first #first_level_menu ul.menu li a {
            margin:0 !important;
        }
        #sidebar-first #first_level_menu ul.menu a {
            padding:0 0 0 5px;
        }
        #sidebar-first #first_level_menu ul.level-1 ul {
            margin:0;
        }

        #sidebar-first #first_level_menu ul.menu li.hasChildren {
            position:relative;
        }

        #sidebar-first #first_level_menu ul.menu li a {
            padding:0 0 0 2%;
            width:98%;
        }
        #sidebar-first #first_level_menu ul.level-1 ul a {
            padding:1% 0 1% 5%;
            width:95%;
            display:block;
        }
        #sidebar-first #first_level_menu ul.level-2 ul a {
            padding:1% 0 1% 5%;
            display:block;
        }

        #sidebar-first #first_level_menu ul.menu li span.arrow {
            display:none;
        }
        #sidebar-first #first_level_menu ul.menu li span.arrowResp {
            display: block;
            width: 2%;
            position: absolute;
            top: 15px;
            right: 2%;
        }
        #sidebar-first #first_level_menu ul.menu li span.arrowResp img {
            width:100%;
        }
        #sidebar-first #first_level_menu {
            float:left;
            width: 98%;
            margin-left:1%;
        }

        #sidebar-first #first_level_menu li.hasChildren a {
            /*float:left;*/
            width:95%;
        }
        #sidebar-first #first_level_menu ul.menu ul.level-2 li {
            padding:0;
        }
        #sidebar-first #first_level_menu ul.menu ul.level-2 li:last-child {
            border:none !important;
        }

        #header {
            float:none;
            /*width:90%;*/
        }

        #first_level_menu {
            display:none;
        }



        /* VUES */

        #main h1.vue {
            /*font-size:36px;*/
        }
        .vue article p.date {
            /*font-size:24px;*/
        }

        .vue article h2.titre {
            /*font-size:22px;*/
        }

        .vue article .richtext {
            /*font-size:22px;*/
            line-height: 1.2;
        }

        .vue article .more {
            /*font-size: 20px;*/
        }

        /* FIN VUES */

        /* FOOTER */

        #footer {
            float:left;
        /*    bottom:0 !important;
            clear:none;*/
            position: relative !important;
        }

        #footer_first {
            position: relative;
            float:left;
            padding-top: 20px;
        }

        #footer #leftRobot, #footer #rightRobot {
            display:none;
        }

        #footer li {
            clear: both;
            margin-bottom:3px;
        }
        #footer li a {
            font-size:14px;
            font-weight: bold;
        }
        #footer_first .pipe {
            display:none;
        }
        #footer li {
            width:100%;
            text-align: center;
            margin: 0 0 20px 0;
        }
        #footer_first li.facebookLike {
            margin:0 0 0 27%;
        }
        #footer_first li.facebookLike, #footer_first li.twitterLike {
            width: 20%;
            float: left;
            clear:none;
        }
        #footer_first li.pictoSocial {
            clear:none;
            float:left;
            width: 9%;
        }
        #footer_first li.fbPicto {
            clear:left;
            margin:0 0 0 37%;
        }

        #footer_first li.cnam {
            padding:0;
        }
        #footer_first li.leaf {
            padding:0;
        }
        /*#footer_first li.twitterLike {
            width: 50%;
            float: left;
            clear:none;
        }*/

        .node-type-accueil #main {
            width: 100%;
        }

        .home_mav.blocs_images figcaption {
        bottom: 1px;
        }

        .rslides .bandeau {
        bottom: 2px;
        }
        .rslides .bandeau p.legende,
        .rslides .bandeau p.copyright,
        #main .zoneEditoriale p.legende,
        #main .zoneEditoriale p.copyright
        {
            font-size: 10px;
        }

        .home_mav li.first a, .home_mav li.second a {
        margin: 5px 0 5px 0;
        width: 100%;
        }

        #footer_first{
        /*    height:auto;*/
            bottom:0;
        }

        #block-print-print-links {
            display:none;
        }

        #sidebar-first {
        margin-bottom: 12px;
        }

        .summary{
            font-size: 14px;
            line-height: 16px;
            padding-left: 1%;
            margin-bottom: 5px;
        }

        #main .surtitre {
        font-size: 11px;
        }

        #main h1 {
        font-size: 20px;
        line-height: 27px;
        }

        #main .zoneEditoriale h3 {
        font-size: 20px;
        line-height:1.2;
        }

        #main .zoneEditoriale p, #mail .zoneEditoriale .richtext {
        font-size: 12px;
        line-height: 1.5;
        }
        
        #partenaires .picture {
            float: left;
            margin: 0 10% 0 1%;
            width: 29%;
        }
        #partenaires .infos {
            float: left;
            width: 60%;
        }
      
  }
/*  @import url("tablette.css")  screen and (max-width: 1024px) and (min-width: 641px);
  @import url("mobile.css")  screen and (max-width: 640px);*/

.custom-print-icone{
    display: block;
float: right;
top: -55px;
position: relative;
left: -10px;
}


@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .home_mav.blocs_images figcaption {
        background: url(../images/bandeau.png) repeat;
        position: absolute;
        bottom: 1px;
        left: 0;
        width: 100%;
        padding: 2% 0;
        text-transform: uppercase;
        font-size: 12px;
        text-align: center;
    }
}


.node-type-accueil .rslides li {
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
height: auto;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }